#=============================================================================
#
#  Copyright (c) Kitware, Inc.
#  All rights reserved.
#  See LICENSE.txt for details.
#
#  This software is distributed WITHOUT ANY WARRANTY; without even
#  the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
#  PURPOSE.  See the above copyright notice for more information.
#
#=============================================================================

_sessions = []

if "@SMTK_ENABLE_CGM_SESSION@" is "ON":
  _sessions.append("cgm")
if "@SMTK_ENABLE_DISCRETE_SESSION@" is "ON":
  _sessions.append("discrete")
if "@SMTK_ENABLE_EXODUS_SESSION@" is "ON":
  _sessions.append("exodus")
if "@SMTK_ENABLE_MESH_SESSION@" is "ON":
  _sessions.append("mesh")
if "@SMTK_ENABLE_REMOTE_SESSION@" is "ON":
  _sessions.append("remote")
if "@SMTK_ENABLE_POLYGON_SESSION@" is "ON":
  _sessions.append("polygon")

__all__ = (_sessions)

del _sessions
